﻿
@{
    Layout = null;
    ViewBag.Title = "CadastroAluno";
}

@if (TempData["Msg"] != null)
{
    if (TempData["Msg"].ToString().IndexOf("sucesso") > 0)
    {
        <div id="Esconder" style="text-align:center; background-color: aquamarine"> @TempData["Msg"] </div>
    }
    else
    {
        <div id="Esconder" style="text-align:center; background-color: orangered"> @TempData["Msg"] </div>
    }
}

<!DOCTYPE HTML>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Cadastro de Alunos</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Área de gerenciamento de alunos" />
    <meta name="keywords" content="alunos, biblioteca, senai" />
    <meta name="author" content="Leonardo Coelho e Marina Melaré"  />
    <!-- Facebook and Twitter integration -->
    <meta property="og:title" content="" />
    <meta property="og:image" content="" />
    <meta property="og:url" content="" />
    <meta property="og:site_name" content="" />
    <meta property="og:description" content="" />
    <meta name="twitter:title" content="" />
    <meta name="twitter:image" content="" />
    <meta name="twitter:url" content="" />
    <meta name="twitter:card" content="" />
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700" rel="stylesheet">
    <!--------------------------------------------------------------------------------------------------CSS----------------------------------------------------------------------------------------->
    <!-- Animate.css -->
    <link href="~/Content/animate.css" rel="stylesheet" />
    <!-- Icomoon Icon Fonts-->
    <link href="~/Content/icomoon.css" rel="stylesheet" />
    <!-- Themify Icons-->
    <link href="~/Content/themify-icons.css" rel="stylesheet" />
    <!-- Bootstrap  -->
    <link href="~/Content/bootstrapa.css" rel="stylesheet" />
    <!-- Magnific Popup -->
    <link href="~/Content/magnific-popup.css" rel="stylesheet" />
    <!-- Owl Carousel  -->
    <link href="~/Content/owl.carousel.min.css" rel="stylesheet" />
    <link href="~/Content/owl.theme.default.min.css" rel="stylesheet" />
    <!-- Theme style  -->
    <link href="~/Content/style.css" rel="stylesheet" />
    <!--------------------------------------------------------------------------------------------------CSS----------------------------------------------------------------------------------------->

</head>
<body>
    <div class="gtco-loader"> </div>

        <div id="page">

            <div class="page-inner">
                <div id="head-top" style="position: absolute; width: 100%; top: 0; ">
                    <div class="gtco-top">
                        <div class="container-fluid">
                            <div class="row">
                                <div class="col-xs-6">
                                    <!--92 x 28-->
                                    <div id="gtco-logo"><a href="~/Biblio/Index"><img src="http://inovasaopaulo.org.br/wp-content/uploads/2017/10/SENAI-SP.jpg" width="197" height="50" alt="Image" class="img-responsive"></a></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <nav class="gtco-nav sticky-banner" role="navigation">
                        <div class="gtco-container">
                            <!------------------------------------------------------------------------Menu bar de opções---------------------------------------------------------------------------->
                            <div class="row">
                                <div class="col-xs-12 text-center menu-1">
                                    <ul>
                                        <li><a href="~/Biblio/Index">Início</a></li>
                                        <li><a href="~/Biblio/Alunos">Alunos</a></li>
                                        <li><a href="~/Biblio/Professores">Professor</a></li>
                                        <li><a href="~/Biblio/Livros">Livros</a></li>
                                        <li><a href="~/Biblio/Autores">Autores</a></li>
                                        <li><a href="~/Emprestimo/Emprestimos">Empréstimos</a></li>
                                        <li><a href="~/Login/Sair">Sair</a></li>
                                    </ul>
                                </div>
                            </div>
                            <!------------------------------------------------------------------------Menu bar de opções---------------------------------------------------------------------------->
                        </div>
                    </nav>
                </div>

                <header id="gtco-header" class="gtco-cover gtco-cover-sm" role="banner" style="background-image: url(http://globalmedicalco.com/photos/globalmedicalco/4/16005.JPG)" data-stellar-background-ratio="0.5">
                    <div class="overlay"></div>
                    <div class="gtco-container">
                        <div class="row row-mt-15em">
                            <div class="col-md-7 mt-text text-left animate-box" data-animate-effect="fadeInUp">
                                <h1>Cadastrar <strong>Alunos</strong></h1>
                            </div>
                        </div>
                    </div>
                </header>
                <div class="gtco-section gtco-gray-bg">
                    <div class="gtco-container">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="animate-box">
                                    <form action="~/Biblio/CadastroAluno" method="post">
                                        <!----------------Campo de Email----------------->
                                        <div class="row form-group">
                                            
                                            <div class="col-md-12">
                                               <label for="email">Email: </label>
                                                <div style="clear: both;"></div>
                                                <input type="email" id="email" name="email" class="form-control" placeholder="Insira o email">
                                            </div>

                                        </div>
                                        <!----------------Campo de Email----------------->
                                        <!----------------Campo de Nome----------------->
                                        <div class="row form-group">
                                            <div class="col-md-12">
                                                <label for="nome">Nome: </label>
                                                <div style="clear: both;"></div>
                                                <input type="text" id="nome" name="nome" class="form-control" placeholder="Insira o nome">
                                            </div>
                                        </div>
                                        <!----------------Campo de Nome----------------->
                                        <!----------------Campo de Telefone----------------->
                                        <div class="row form-group">
                                            <div class="col-md-12">
                                                <label for="nome">Telefone: </label>
                                                <div style="clear: both;"></div>
                                                <input type="text" id="telefone" name="telefone" class="form-control" placeholder="Insira o numero de Telefone" >
                                            </div>
                                        </div>
                                        <!----------------Campo de Telefone----------------->
                                        <!----------------Campo de Matrícula----------------->
                                        <div class="row form-group">
                                            <div class="col-md-12">
                                                <label for="nome">Número de Matrícula: </label>
                                                <div style="clear: both;"></div>
                                                <input type="number" id="matricula" name="matricula" class="form-control" placeholder="Insira o numero de matricula">
                                            </div>
                                        </div>
                                        <!----------------Campo de matricula----------------->
                                        <!----------------Campo de Area De Atuação----------------->
                                        <div class="row form-group">
                                            <div class="col-md-12">
                                                <label for="areaAtuacao">Área de Atuação: </label>
                                                <div style="clear: both;"></div>
                                                <input type="text" id="areaAtuacao" name="areaAtuacao" class="form-control" placeholder="Insira a Área de Atuação">
                                            </div>

                                        </div>
                                        <!----------------Campo de Area De Atuação----------------->
                                        <!----------------Campo de CEP----------------->
                                        <div class="row form-group">
                                            <div class="col-md-12">
                                                <label for="cep">CEP: </label>
                                                <div style="clear: both;"></div>
                                                <input type="text" id="cep" name="cep" class="form-control" placeholder="Insira o CEP">
                                            </div>
                                        </div>
                                        <!----------------Campo de CEP----------------->
                                        <!----------------Campo de Cidade----------------->
                                        <div class="row form-group">
                                            <div class="col-md-12">
                                                <label for="cidade">Cidade: </label>
                                                <div style="clear: both;"></div>
                                                <input type="text" id="cidade" name="cidade" class="form-control" placeholder="Insira a Cidade">
                                            </div>
                                        </div>
                                        <!----------------Campo de Cidade----------------->
                                        <!----------------Campo de Endereço----------------->
                                        <div class="row form-group">
                                            <div class="col-md-12">
                                                <label for="endereco">Endereço: </label>
                                                <div style="clear: both;"></div>
                                                <input type="text" id="endereco" name="endereco" class="form-control" placeholder="Insira o Endereço">
                                            </div>

                                        </div>
                                        <!----------------Campo de Endereço----------------->
                                        <!----------------Campo de País----------------->
                                        <div class="row form-group">
                                            <div class="col-md-12">
                                                <label for="pais">País: </label>
                                                <div style="clear: both;"></div>
                                                <input type="text" id="pais" name="pais" class="form-control" placeholder="Insira o País">
                                            </div>
                                        </div>
                                        <!----------------Campo de País----------------->
                                        <!----------------Campo de UF----------------->
                                        <div class="row form-group">
                                            <div class="col-md-12">
                                                <label for="uf">UF</label>
                                                <div style="clear: both;"></div>
                                                <input type="text" id="uf" name="uf" class="form-control" placeholder="Insira o UF">
                                            </div>
                                        </div>
                                        <!----------------Campo de UF----------------->
                                        <!----------------Campo de Bairro----------------->
                                        <div class="row form-group">
                                            <div class="col-md-12">
                                                <label for="bairro">Bairro: </label>
                                                <div style="clear: both;"></div>
                                                <input type="text" id="bairro" name="bairro" class="form-control" placeholder="Insira o Bairro">
                                            </div>
                                        </div>
                                        <!----------------Campo de Bairro----------------->

                                        <div class="form-group">
                                            <input type="submit" value="Cadastrar" class="btn btn-primary">
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                        <br /><br />
                        @Html.ActionLink("Voltar para Alunos", "Alunos")
                    </div>
                </div>

                <!---------------------------------------------------------------------------------------Créditos do site------------------------------------------------------------------------------------>
                <footer id="gtco-footer" role="contentinfo">
                    <div class="gtco-container">
                        <div class="row copyright">
                            <div class="col-md-12">
                                <p class="pull-left">
                                    <small class="block">&copy; 2018 SISTEMA DE EMPRÉSTIMOS DE LIVROS - SENAI. TODOS OS DIREITOS RESERVADOS.</small>
                                    <small class="block">Desenvolvido por <a href="" target="_blank">Leonardo Coelho de Melo e Marina Aguiar Melaré</a> </small>
                                </p>
                            </div>
                        </div>
                    </div>
                </footer>
                <!---------------------------------------------------------------------------------------Créditos do site------------------------------------------------------------------------------------>
            </div>
        </div>
        <!---------------------------------------------------------------------------------------Icon para voltar pro topo------------------------------------------------------------------------------------>
        <div class="gototop js-top">
            <a href="#" class="js-gotop"><img src="https://icon-icons.com/icons2/934/PNG/512/up-arrow-black-square-button_icon-icons.com_72904.png" width="50px" height="50px" alt="Image" class="img-responsive"></a>
        </div>
    <!---------------------------------------------------------------------------------------Icon para voltar pro topo------------------------------------------------------------------------------------>

    <!------------------------------------------------------------------------------------------------JavaScripts---------------------------------------------------------------------------------------->
    <!-- jQuery -->
    <script src="~/Scripts/jquery.min.js"></script>
    <!-- Modernizr JS -->
    <script src="~/Scripts/modernizr-2.6.2.min.js"></script>
    <!-- jQuery Easing -->
    <script src="~/Scripts/jquery.easing.1.3.js"></script>
    <!-- Bootstrap -->
    <script src="~/Scripts/bootstrapa.min.js"></script>
    <!-- Waypoints -->
    <script src="~/Scripts/jquery.waypoints.min.js"></script>
    <script src="~/Scripts/sticky.js"></script>
    <!-- Carousel -->
    <script src="~/Scripts/owl.carousel.min.js"></script>
    <!-- countTo -->
    <script src="~/Scripts/jquery.countTo.js"></script>
    <!-- Stellar Parallax -->
    <script src="~/Scripts/jquery.stellar.min.js"></script>
    <!-- Magnific Popup -->
    <script src="~/Scripts/jquery.magnific-popup.min.js"></script>
    <script src="~/Scripts/magnific-popup-options.js"></script>
    <!-- Main -->
    <script src="~/Scripts/main.js"></script>

    <script src="~/Scripts/jquery.inputmask.bundle.min.js"></script>
    <script>
        $(document).ready(function () {
            $('#Esconder').delay(3000).fadeOut();
        });

        $("#telefone").inputmask("mask", { "mask": "(##) #####-####" });
        $("#cep").inputmask("mask", { "mask": "#####-###" });
    </script>

    <!------------------------------------------------------------------------------------------------JavaScripts---------------------------------------------------------------------------------------->
</body>
</html>


